{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clevis/clevis-udisks2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clevis-udisks2_function_service",
            "desc": "Test service start/stop"
        }
    ]
}